/*

  Containers

*/

#container {
	width: 949px;
	padding: 0 5px;
	margin: 0 auto;
	background: white url(/images/bg/container-bg.jpg) repeat-y top left;
}

#custom-doc {
	text-align: left;
	position: relative;
	padding-bottom: 8px;
}



/*

  X Cosmetics

*/



/*

	Branding

*/

#branding {
	position: absolute;
	top: 97px;
	left: 0;
	height: 227px;
	width: 100%;
	background: black url(/images/bg/home-branding-bg.jpg) no-repeat 334px 0;
}

.products #branding {
	background-image: url(/images/bg/products-branding-bg.jpg);
}
.employ #branding {
  background-image: url(/images/bg/products-branding-bg.jpg);
}

.manufacture_design #branding {
	background-image: url(/images/bg/md-branding-bg.jpg);
}

.testimonials #branding {
	background-image: url(/images/bg/testimonials-branding-bg.jpg);
}

.contact #branding {
	background-image: url(/images/bg/contact-branding-bg.jpg);
}

#branding-logo {
	position: absolute;
	top: 30px;
	left: 18px;
}

#branding-tagline {
	position: absolute;
	top: 102px;
	right: 24px;
}


/*

  Main Navigation

*/

#nav {
	height: 90px;
	padding-bottom: 241px;
}

ul#nav-main {
  position: absolute;
	top: 0;
	left: 238px;
}

#nav ul, #nav li {
	margin: 0;
	padding:0;
}

#nav li {
	display: inline;
}

#nav li a {
	display: block;
	float: left;
}



/*

Call today

*/

#call-today {
	position: absolute;
	top: 0;
	left: 0;
}



/*

Content

*/

#content {
	background: white url(/images/bg/content-bg.png) repeat-y 584px 0;
	overflow: hidden;
	width: 100%;
	border-top: 20px solid white;
	border-bottom: 20px solid white;
}

.contact #content {
	background-image: none;
}

#content-main {
	width: 524px;
	float: left;
	padding: 0 30px 0 30px;
}

#content-main a{
  color: #666666; 
  font-weight: bold; 
}

.contact #content-main {
	width: 889px;
}

#content-supp {
	width: 305px;
	float: left;
	padding: 0 30px 0 30px;
	text-align: center;
}

.contact #content-supp {
	width: 889px;
	float: left;
	text-align: left;
	position: relative;
}

.col1, .col2 {
	float: left;
	width: 414px;
}

.col1 {
	padding-right: 10px;
}

#content-supp ul, #content-supp li {
	margin: 0;
	padding: 0;
}

#content-supp li {
	list-style: none;
	margin-bottom: 12px;
}

#content-supp li.last {
	margin-bottom: 0;
}

#content-supp li img {
	border: 1px solid #d1b64f;
}

/*

#nav-supp

*/

#footer {
	background: transparent url(/images/bg/ns-bg.jpg) no-repeat bottom left;
	height: 53px;
	margin-top: 7px;
	width: 100%;
	position: relative;
}

#nav-supp {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 53px;
	width: 100%;
}

#nav-supp ul, #nav-supp li {
	margin: 0;
	padding: 0;
}

#nav-supp ul {
	position: absolute;
	top: 0;
	right: 30px;
}

#nav-supp li {
	display: inline;
	text-transform: uppercase;
	font-size: 85%;
	line-height: 53px;
}

#nav-supp a:link, #nav-supp a:visited {
	color: white;
	text-decoration: none;
}

#nav-supp a:hover, #nav-supp a:active {
	color: #d0b54f;
}

#nav-supp span {
	padding: 0 6px 0 2px;
	background: transparent url(/images/icons/ns-sep.png) no-repeat right center;
}

#nav-supp li.last span {
	background: none;
	padding-right: 0;
}

/*

  Siteinfo

*/

#siteinfo {
	position: absolute;
	top: 0;
	left: 30px;
	line-height: 53px;
}

#siteinfo-credits {
	font-size: 85%;
}

#siteinfo-credits a:link, #siteinfo-credits a:visited {
	color: #a3a198;
	text-decoration: none;
}

#siteinfo-credits a:hover, #siteinfo-credits a:active {
	color: white;
	text-decoration: none;
}

/*

  Contact

*/

#map {
	margin: .6em 0 0 0;
}

div.contact-details {
	margin: 3.5em 0 0 0;
}

.col1 div.contact-details {
	margin-top: 1.4em;
}

.contact-details td, .contact-details th {
	border: none;
	padding: 0;
}

.contact-details th {
	padding-right: 1em;
}

.contact-details th {
	text-align: right;
}

.first-row th, .first-row td{
	padding-top: 1.6em;
}

/*

  Employ Form

*/


#form-2-table tr, 
#form-2-table td{
  border: none;
}

#form-2-table td{
  line-height:0.5em;
  padding: 0; 
}

p.form-label{
  width: 235px;
  color: #606060;
  font-size: 95%;
  font-weight: bold;
  text-align: right;
  margin: 0 15px 0 0;
  padding-bottom: 15px;
}

td.field-label{
  text-align: left;
}

input.form-2-input{
  width:180px;
  display:block;
}

select.form-2-input{
  width: 180px;
}

#textarea-form-2-input{
  width: 180px;
  margin-bottom: 10px;
}

span.required{
  color: red;
  font-size: 130%;
}

#submit{
  width: 180px;
}

p.yes-no-p {
  color: #606060;
  font-size: 95%;
  font-weight: bold;
}

tr td p span.yes-no{
  padding-left: 10px;
}

p.form-label-y-n{
  margin-bottom: 0;
  color: #606060;
  font-size: 95%;
  font-weight: bold;
  width: 235px;
  text-align: right;
  margin-right: 15px;
}

#form-2-table{
  margin-left: 20px;
}

p.form-label-drop{
  width: 180px;
  color: #606060;
  font-size: 95%;
  font-weight: bold;
  text-align: right;
  margin: 0 10px 0 0;
  padding-bottom: 15px;
  text-align: top;
}